[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockForm.ControlHasTitle

ControlHasTitle - returns True if nominated control is visible, is a docked control and has a border spacing greater than zero.

## Declaration

Source position: ldocktree.pas line 216

`public function TLazDockForm.ControlHasTitle(`
`Control: TControl`
`):Boolean;`